WordPress.org

Plugin Directory

Suckerfish Dropdown Menu

Description: This plugin loads a suckerfish script for providing support for older browsers such as Internet Explorer 6.

This plugin was designed to offer improved support for Internet Explorer 6. Since that browser is now irrelevant for modern websites, this is the last version of this plugin which will be released. It will stay here for archival purposes and for anyone who may need to cater for ancient browsers, but it is unlikely to be of use to anyone attempting to create a modern website.

This plugin loads a suckerfish script for providing support for older browsers such as Internet Explorer 6. Must be used with an unordered list with a class of .sf-menu.

For help with creating the CSS necessary for a dropdown menu, please try our Suckerfish Dropdown CSS Generator page.

Requires: 2.8 or higher
Compatible up to: 4.2.3
Last Updated: 2014-12-20
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

33,3,1
0,1,0
0,1,0
67,3,2
100,2,2
100,1,1
0,1,0
100,1,1